<?php
/**
 * @package   T3 Blank
 * @copyright Copyright (C) 2005 - 2012 Open Source Matters, Inc. All rights reserved.
 * @license   GNU General Public License version 2 or later; see LICENSE.txt
 */

defined('_JEXEC') or die;
$logotext = $this->params->get('sitename');
$logoclass = $this->params->get('logoclass', 'h2');
$tagline = $this->params->get('slogan');

$logotype = $this->params->get('logotype', 'text');
$logoalign= $this->params->get('logoalign', 'zenleft');
$logoimage = $logotype == 'image' ? $this->params->get('logoimage', '') : '';

?>

<!-- HEADER -->
<header id="logowrap">
	<div class="zen-container">
		<div class="row-fluid">

		    <!-- LOGO -->
		    <div class="span12">
		      <div class="logo logo-<?php echo $logotype ?> <?php echo $logoalign ?>">
		        <<?php echo $logoclass ?>>
		          <a href="<?php echo JURI::base(true) ?>/index.php" title="<?php echo $logotext ?>">
		            <span>
		            	<?php if($logotype == "text") { echo $logotext; } else { ?>
		            	<img src="<?php echo $logoimage ?>"/>
		            	<?php } ?>
		            </span>
		          </a>
		          </<?php echo $logoclass ?>>
		          <div id="tagline"><span><?php echo $tagline ?></span></div>
		       
		      </div>
		    </div>
		    <!-- //LOGO -->
		
		 </div>		
	</div>
</header>
<!-- //HEADER -->
